
* {
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
}

.clearfix{clear: both;}

@font-face {
    font-family: 'berranger';
    src: url('/fonts/berranger_hand_itc_std-webfont.eot');
    src: url('/fonts/berranger_hand_itc_std-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/berranger_hand_itc_std-webfont.woff') format('woff'),
         url('/fonts/berranger_hand_itc_std-webfont.ttf') format('truetype'),
         url('/fonts/berranger_hand_itc_std-webfont.svg#berranger_hand_itc_stdregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, .venue p, .media p { color: #4D6380 }

body{
	background-image:url(../images/background.jpg);
}

body.new {
	/*background-image:url(../images/background-newer.jpg);*/
	background-image: none;
	background-color: #bfc9d2;
}

body.new .nav {
	height: 75px;
	margin-top: 1px;
}

.max-main {
    max-width: 946px;
	width: 100%;
	margin-top: 10px;
	border-bottom: 2px solid #4D6380;
}

table {
	width:100%;
	margin-top:20px;
}

h2{
	font-family:berranger;
	color: #707070;
	font-size: 20px;
	}


.container {
	width: 960px;
	margin: 0 auto;
	margin-top: 40px;
	font-family: Georgia, Arial;
}

.fb-like{
	float:right;
	padding-right:15px;
	}

.logo{
	float: left;
	margin-right: 20px;
}


.nav{
	width: 525px;
	padding-top: 20px;
	padding-right: 15px;
	float: left;
	height: 70px;
	margin-top: 9px;
	border-top: 2px solid #4D6380;
	border-bottom:2px solid #4D6380;

}

nav{
	width:300px;
	float:left;
	}

nav a{
	font-family: 'berranger',georgia,Arial;
	text-decoration: none;
	color: #4D6380;
	padding-left: 2px;
	padding-right: 2px;
	margin-right: 10px;
	font-size: 25px;
	border-radius: 20%;
}

.retail {
	text-align: center;
}

.retail a {
	margin: 5px 0 5px 65px;
}

.retail a:hover{
	opacity: 0.5;
	filter:alpha(opacity=50); /* For IE8 and earlier */
}


.nav a:hover{
	background-color: #4D6380;
	color: #fff;
}

.social{
	float: right;
}

.social img{
	float: left;
	margin-left: 15px;
}

.social img:hover{
	opacity: 0.5;
	filter:alpha(opacity=50); /* For IE8 and earlier */
}



.main-content{
	padding: 0 10px 0 10px;
	height: 800px;
	margin-bottom: 20px;
	overflow:hidden;

}

.left-content{
	float: left;
	width: 600px;

}

.right-content{
	float: right;
	width: 310px;
	height:800px;

}

.title{
	border-top:2px solid #4D6380;
	border-bottom:2px solid #4D6380;
	float: left;
	padding: 15px 0 15px 0;
	margin-top: 20px;
	margin-bottom: 20px;
	font-family:berranger;
	font-size: 30px;
}

.title h1{
float: left;
font-size: 30px;
}

.title h2{
	float: right;
	color: #707070;
	font-size: 20px;
	padding-top: 5px;
}

.title h2 a{
	color:inherit;
	text-decoration:none;
}

#blogstory {
	border-bottom:1px solid #c0c0c0;
	margin-bottom:10px;
}
#blogstory:last-of-type {
	border:none;
}
#blog h2 {
	margin-bottom:10px;
	font-family:Georgia;
	font-weight:bold;
	color:#4D6380;
}
#blog span {
	display:block;
	font-family:Georgia;
	font-weight:bold;
	margin-top:3px;
	color:#707070;
}
#blog p {
	margin-bottom:10px;
	line-height:120%;
}
#blog a {
	color:#707070;
}
.news{
	width: 100%;
}

.twitter{
	width: 100%;
}

.tour{
	padding: 0 10px 0 10px;
	height: 200px;
	margin-bottom: 20px;

	}

.tour p{
	float: left;
	font-size: 24px;
	}

.dateblock{
	border-bottom:1px solid #bfbfbf;
	height: 40px;
	margin-bottom: 20px;

}

.block01{
	float: left;
	color: #666666;
	width: 260px;

}

.venue{
	float: left;
	margin-left: 15px;
	width: 490px
}

.ticket{
	float: left;
	background-color: #4D6380;
	margin-top: -5px;
	padding:5px 15px 5px 15px;
	text-decoration: none;
}

.ticket a{
	color: #fff;
	text-decoration: none;
}

.tour_width{
	width: 940px;
}

.media{
	padding: 0 10px 0 10px;
}


.shop{
	width: 940px;
}

.items img{
margin-right: 5px;
margin-left: 5px;
}

.item-text1{
	min-height: 54px;
	margin: 10px 14px 10px 5px;
	padding: 10px 0 10px 0;
	border-top:1px solid #bebebe ;
	border-bottom:1px solid #bebebe ;
	display:inline-block;
	text-align: center;
	float: left;
	width: 300px;
}

.item-text2{
	min-height: 54px;
	margin: 10px 0 10px 0;
	padding: 10px 0 10px 0;
	border-top:1px solid #bebebe ;
	border-bottom:1px solid #bebebe ;
	display:inline-block;
	text-align: center;
	float: left;
	width: 300px;
	margin-right: 14px;
}

.item-text3{
	min-height: 54px;
	margin: 10px 0 10px 0;
	padding: 10px 0 10px 0;
	border-top:1px solid #bebebe ;
	border-bottom:1px solid #bebebe ;
	display:inline-block;
	text-align: center;
	float: left;
	width: 300px;
}


.video{
	width: 940px;
}

.video_links iframe{
	margin-right: 5px;
margin-left: 5px;
}

.video_text1{
	min-height: 54px;
	margin: 10px 14px 10px 5px;
	padding: 10px 0 10px 0;
	border-top:1px solid #bebebe ;
	border-bottom:1px solid #bebebe ;
	display:inline-block;
	text-align: left;
	float: left;
	width: 300px;
}

.video_text2{
	min-height: 54px;
	margin: 10px 0 10px 0;
	padding: 10px 0 10px 0;
	border-top:1px solid #bebebe ;
	border-bottom:1px solid #bebebe ;
	display:inline-block;
	text-align: left;
	float: left;
	width: 300px;
	margin-right: 14px;
}

.video_text3{
	min-height: 54px;
	margin: 10px 0 10px 0;
	padding: 10px 0 10px 0;
	border-top:1px solid #bebebe ;
	border-bottom:1px solid #bebebe ;
	display:inline-block;
	text-align: left;
	float: left;
	width: 300px;
}

.video_text4{
	min-height: 54px;
	margin: 10px 14px 10px 5px;
	padding: 10px 0 10px 0;
	border-top:1px solid #bebebe ;
	display:inline-block;
	text-align: left;
	float: left;
	width: 300px;
	margin-right: 14px;
}

.video_text5{
	min-height: 54px;
	margin: 10px 0 10px 0;
	padding: 10px 0 10px 0;
	border-top:1px solid #bebebe ;
	display:inline-block;
	text-align: left;
	float: left;
	width: 300px;
	margin-right: 14px;
}

.video_text6{
	min-height: 54px;
	margin: 10px 0 10px 0;
	padding: 10px 0 10px 0;
	border-top:1px solid #bebebe ;
	display:inline-block;
	text-align: left;
	float: left;
	width: 300px;
}

.footer{
	float: left;
	padding-top: 15px;
	padding-bottom: 15px;
	margin: 0 10px 0 10px;
	border-top:2px solid #4D6380;
	width: 940px;
}

.footer h1{
	float: right;
}

.footer a{
	text-decoration: none;
	color: #4D6380;
}
